
public class Task04 {

	public static void main(String[] args) {

		//		String[] wordsArray = new String[5];
		//		words[0] = "Hot Peppers";
		//		words[1] = "Onions";
		//		words[2] = "Milk";
		//		words[3] = "Eggs";
		//		words[4] = "Rice";

		String word = "";
		String [] wordsArray = {"Hot Peppers", "Onions" , "Milk" , "Eggs"  , "Rice"};

		for (int k = 0; k < wordsArray.length; k++)
			word += wordsArray[k].charAt(0);
		
		System.out.println("The new word is: " + word);
	}

}
